/* CSS para controlar el aspecto visual de los slides REEL Lado E*/
body {
	overflow: hidden;
}
html {
	height: 100%;
}
.wrapper {
	width: 85%;
	display: inline-block;
}
.extras {
	width: 15%;
	height: 100%;
	background: #fff;
	float: right;
}
.lector-first {
	width: 100%;
	height: auto;
	text-align: left;
}
.lectores {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 10px 0;
	border-top: 1px solid #e7e7e7;
	padding:10px 0;
}
ul.cumpleaneros {
	width: 90%;
	margin:5px 5%;
	text-align: center;
}
ul.cumpleaneros li {
	padding: 5px;
}
h3.title-bday {
	font: bold 20px  arial, helvetica, sans-serif;
	text-transform: uppercase;
	color: #333;
	text-shadow: none;
}
.tiempo{
	width: 182px;
	height: 172px;
	margin: 0 auto;
}
.numerodia {
	font: bold 14px arial, helvetica, sans-serif;
}
table {
	margin: 0 auto;
}
ul.slides li {
	height: auto;
}
.bday-data li {
	text-transform: capitalize;
}




/* This CSS is needed for the fading transition */
ul#slider { background: #000; } /* black background makes fading less flashy */
ul#slider .panel { opacity: 0; }
ul#slider .panel.activePage { opacity: 1; } /* make sure active panel is visible */